html, body
{
padding: 0;
margin: 0;
font-size: 0.9em;
font-family: Verdana, Arial, sans-serif;
background: black;

}

h1
{
font-size: 120%;
color:#ba0b6e;
}

h2
{
font-size: 115%;
color:#c88d9f;
}

h3
{
font-size: 105%;
}

a
{
color: #369;
}

p
{
color: #FFFFFF;
}

p2
{
color:#333333;
}



ul
{
color: #FFFFFF;
}

a:hover
{
color: #eee;
text-decoration: none;
}

div#Mast
{
background: black;
text-align: center;

}

div#container
{

margin: 0 auto;
padding: 0;
width: 750px;
background: black;
min-height: 20em;
position: absolute;
left: 50%;
margin-left: -375;
}

div#nav
{
float: left;
width: 12em;
margin: 0;
padding: 1em 0.5em 0 0.75em;
font-size: 1.1em;
}

div#nav ul
{
list-style-type: none;
margin: 0;
padding: 0;
}

div#nav ul li
{
border-bottom: 1px solid #999;
}

div#nav ul li a
{
display: block;
background: black;
color: #ba0b6e;
text-decoration: none;
border-bottom: #000000;
}

div#nav ul li a:hover
{
background: #ba0b6e;
text-decoration: none;
border-bottom: #000000;
color: black;
}

div#content
{
margin: 0;
padding: 0 0.5em 0.25em 15em;
border: 1px solid #fff;
color=pink;

}

div#footer
{
clear: both;
text-align: right;
font-size:8px;
color:#333333;
border-top: 1px solid #999;
}

div#footer ul li
{
display: inline;
}

div#footer ul li a
{
border-left: 1px solid #000;
padding: 0 0 0 0.25em;
}

